/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "22"; */
"22.title" = "Celda de Texto";

/* Class = "NSButtonCell"; title = "Create New"; ObjectID = "24"; */
"24.title" = "Crear nuevo";

/* Class = "NSButtonCell"; title = "Add to Existing"; ObjectID = "26"; */
"26.title" = "Agregar a existente";

/* Class = "NSTextFieldCell"; title = "Scott Simpson"; ObjectID = "34"; */
"34.title" = "Scott Simpson";

/* Class = "NSTextFieldCell"; title = "City"; ObjectID = "43"; */
"43.title" = "Ciudad";

/* Class = "NSTextFieldCell"; title = "Add abc@somethings.com to an existing person or create a new person"; ObjectID = "75"; */
"75.title" = "Agregar abc@somethings.com a una persona existente o crear una persona nueva";

/* Class = "NSTextFieldCell"; title = "First name"; ObjectID = "78"; */
"78.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Middle name"; ObjectID = "80"; */
"80.title" = "Segundo nombre";

/* Class = "NSTextFieldCell"; title = "Last name"; ObjectID = "82"; */
"82.title" = "Apellidos";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Add %{value1}@ to an existing person or create a new person."; ObjectID = "84"; */
"84.ibShadowedDisplayPattern" = "Agregar %{value1}@ a una persona existente o crear una persona nueva";

